.cb-slideshow,
.cb-slideshow:after { 
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 0; 
}
.cb-slideshow:after { 
	content: '';
	background: transparent url(/_intern/pics/pattern.png) repeat top left; 
}
.cb-slideshow li span { 
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	color: transparent;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: none;
	opacity: 0;
	z-index: 0;
	-webkit-backface-visibility: hidden;

}
.cb-slideshow li div { 
	z-index: 1000;
	position: absolute;
	bottom: 10rem;
	right: 0px;
	width: 100%;
	text-align: right;
	opacity: 0;
	color: #fff;

}
.cb-slideshow li div h3 { 
	font-family: almaq-rough, sans-serif;
	font-size: 2rem;
		padding: 0.5rem 5rem;
	background-color: #C2996D;
	color: #45180A;
	display: inline-block;
}

/* Animation for the slideshow bilder */
@-webkit-keyframes imageAnimation { 
	0% { opacity: 0;
		-webkit-animation-timing-function: ease-in; }
	8% { opacity: 1;
		-webkit-animation-timing-function: ease-out; }
	17% { opacity: 1 }
	25% { opacity: 0 }
	100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
	0% { opacity: 0;
		-moz-animation-timing-function: ease-in; }
	8% { opacity: 1;
		-moz-animation-timing-function: ease-out; }
	17% { opacity: 1 }
	25% { opacity: 0 }
	100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
	0% { opacity: 0;
		-o-animation-timing-function: ease-in; }
	8% { opacity: 1;
		-o-animation-timing-function: ease-out; }
	17% { opacity: 1 }
	25% { opacity: 0 }
	100% { opacity: 0 }
}

@keyframes imageAnimation { 
	0% { opacity: 0;
		animation-timing-function: ease-in; }
	8% { opacity: 1;
		animation-timing-function: ease-out; }
	17% { opacity: 1 }
	25% { opacity: 0 }
	100% { opacity: 0 }
}
/* Animation for the title */
@-webkit-keyframes titleAnimation { 
	0% { opacity: 0 }
	8% { opacity: 1 }
	17% { opacity: 1 }
	19% { opacity: 0 }
	100% { opacity: 0 }
}
@-moz-keyframes titleAnimation { 
	0% { opacity: 0 }
	8% { opacity: 1 }
	17% { opacity: 1 }
	19% { opacity: 0 }
	100% { opacity: 0 }
}
@-o-keyframes titleAnimation { 
	0% { opacity: 0 }
	8% { opacity: 1 }
	17% { opacity: 1 }
	19% { opacity: 0 }
	100% { opacity: 0 }
}

@keyframes titleAnimation { 
	0% { opacity: 0 }
	8% { opacity: 1 }
	17% { opacity: 1 }
	19% { opacity: 0 }
	100% { opacity: 0 }
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}

@media screen and (max-width: 1140px) { 
	.cb-slideshow li div h3 { 
		font-size: 1.5rem;
	}
}
@media screen and (max-width: 600px) { 
	.cb-slideshow li div h3 { 
		font-size: 1rem; 
	padding: 0.5rem 1rem;
	}
}